subnet 10.5.0.0 netmask 255.255.255.0 {
  range 10.5.0.200 10.5.0.250;
  option domain-name-servers 10.5.0.1;
  option domain-name "aerobinson.com";
  option routers 10.5.0.1;
  option broadcast-address 10.5.0.255;
  default-lease-time 600;
  max-lease-time 7200;
}
